<!-- wp:template-part {"slug":"header","tagName":"header","layout":{"inherit":true}} /-->

<!-- wp:group {"tagName":"main","layout":{"inherit":true}} -->
<main class="wp-block-group">
    <!-- wp:group {"layout":{"inherit":true}} -->
    <div class="wp-block-group">
        <!-- wp:post-title {"level":2,"layout":{"inherit":true}} /-->
    </div>
    <!-- /wp:group -->

    <!-- wp:post-content {"layout":{"inherit":true}} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Featured-boxes 3-columns background-color-main (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-boxes-three-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Featured-boxes 3-columns (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-boxes-three"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Featured-boxes 2-columns background-color-main (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-boxes-two-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Featured-boxes 2-columns background-color-gradient (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-boxes-two-gradient"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-button background-color-main (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-button-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-button (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-button"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-buttons background-color-main (text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-buttons-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-buttons (text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-buttons"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-stacked background-color-main (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-stacked-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Call-to-action-stacked (text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-cta-stacked"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 1-columns background-color-main (image, text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-one-column-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 1-columns (image, text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-one-column"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 3-columns background-color-main (image, text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-three-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 3-columns (image, text, button).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-three-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 2-columns background-color-main (image, text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-two-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Hero 2-columns (image, text, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-hero-two-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Podcast background-color-main (media, text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-podcast-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Podcast (media, text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-podcast"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Portfolio background-color-main (images, text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-portfolio-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Portfolio (images, text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-portfolio"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 4-columns background-color-main (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-four-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 4-columns (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-four-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 3-columns background-color-main (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-three-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 3-columns (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-three-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 2-columns background-color-main (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-two-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Pricing-table 2-columns (list, buttons).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-pricing-two-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Team 4-columns background-color-main (image, text, link).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-team-four-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Team 4-columns (image, text, link).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-team-four-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Team 2-columns background-color-main (image, text, link).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-team-two-columns-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Team 2-columns (image, text, link).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-team-two-columns"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Testimonials-boxes background-color-main (text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-testimonials-boxes-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Testimonials-boxes (text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-testimonials-boxes"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Testimonials background-color-main (text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-testimonials-main-background"} /-->

    <!-- wp:heading {"level":4} -->
    <h4>Section: Testimonials (text).</h4>
    <!-- /wp:heading -->
    <!-- wp:pattern {"slug":"wpct/general-testimonials"} /-->

</main>
<!-- /wp:group -->

<!-- wp:template-part {"slug":"footer","tagName":"footer","layout":{"inherit":true}} /-->